LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_pandh_w Struct Reference

`#include <stream.h>`

## Data Fields
LiVESWidget * | dialog
LiVESWidget * | entry1
LiVESWidget * | entry2
LiVESWidget * | entry3
LiVESWidget * | entry4
LiVESWidget * | port_spin
LiVESWidget * | rb_anyhost

## Field Documentation

LiVESWidget* lives_pandh_w::dialog

LiVESWidget* lives_pandh_w::entry1

LiVESWidget* lives_pandh_w::entry2

LiVESWidget* lives_pandh_w::entry3

LiVESWidget* lives_pandh_w::entry4

LiVESWidget* lives_pandh_w::port_spin

LiVESWidget* lives_pandh_w::rb_anyhost

The documentation for this struct was generated from the following file:

- src/stream.h